		.head-section {
		    background-image: linear-gradient(to right, #d61507, #1017e0);
		    height: 30px;
		    z-index: 1;
		}
		
		.head-section1 {
		    margin-top: 5px;
		    color: white;
		    margin-bottom: 11px;
		}
		
		.head-section2 {
		    margin-top: -36px;
		}
		
		.head-section2 .pull-right>a>img {
		    width: 31px;
		    height: 24px;
		    margin-top: -5px;
		}
		
		.head-section2 .pull-right>a>label {
		    font-family: monospace;
		    color: white;
		    font-size: 17px;
		    cursor: pointer !important;
		}
		
		.head-section2 .pull-right>a {
		    margin-top: -23px;
		    font-size: 20px;
		    color: white;
		    padding: 10px;
		}
		
		.icon>i {
		    color: blue;
		}
		
		.small-section {
		    display: none;
		}
		
		.small-section1 {
		    margin-top: 2px;
		}
		
		.logo {
		    z-index: 1;
		    padding: 0px;
		}
		/* navbar start */
		
		.navbar {
		    background-image: linear-gradient(to right, #d61507, #1017e0);
		    font-size: 15px;
		    letter-spacing: 1px;
		    margin-left: 0px;
		    margin-right: 0px;
		    margin-bottom: -2px;
		    border-radius: 0px;
		    border: 0px;
		}
		
		.navbar-default .navbar-nav>li>a {
		    color: white;
		    font-family: monospace;
		}
		
		.navbar-default .navbar-nav>li>a:hover {
		    color: white !important;
		}
		
		.navbar-default .navbar-nav>li>a:hover,
		.navbar-default .navbar-nav>li>a:focus {
		    color: white;
		}
		
		.img-slide {
		    padding: 0px;
		}
		
		.navbar-brand {
		    display: none;
		}
		
		.carousel-inner .item>img {
		    width: 100%;
		    height: 400px;
		}
		
		.navbar-nav>li>.dropdown-menu {
		    background-color: white;
		    border-left-width: 5px;
		    border-left-color: #5d05ce;
		    width: 231px;
		    padding: 0px;
		}
		
		.dropdown-menu>li>a {
		    color: black;
		    height: 28px;
		    margin-top: 5px;
		    margin-bottom: 5px;
		    font-family: monospace;
		}
		
		.dropdown-menu>li>a:hover {
		    color: #5d05ce;
		    background-color: white;
		}
		
		hr {
		    margin-top: 0;
		    margin-bottom: 0;
		    border-top: 1px dotted #555555bd;
		}
		
		.navbar-default .navbar-nav>.open>a,
		.navbar-default .navbar-nav>.open>a:hover,
		.navbar-default .navbar-nav>.open>a:focus {
		    color: white;
		    background-color: transparent;
		}
		
		.navbar-default .navbar-toggle {
		    border-color: white;
		}
		
		.dropdown:hover .dropdown-menu {
		    display: block;
		}
		/* navbar end */
		/* Animation toggle*/
		
		.navbar-toggle.x .icon-bar:nth-of-type(1) {
		    -webkit-transform: rotate(305deg);
		    -ms-transform: rotate(305deg);
		    transform: rotate(305deg);
		    -webkit-transform-origin: 50% 50%;
		    -ms-transform-origin: 50% 50%;
		    transform-origin: 110% 100%;
		    margin-left: 7px;
		    margin-top: -4px;
		    background-color: blue;
		}
		
		.navbar-toggle.x .icon-bar:nth-of-type(2) {
		    opacity: 0;
		    filter: alpha(opacity=0);
		}
		
		.navbar-toggle.x .icon-bar:nth-of-type(3) {
		    -webkit-transform: rotate(-314deg);
		    -ms-transform: rotate(-314deg);
		    transform: rotate(-314deg);
		    -webkit-transform-origin: 50% 50%;
		    -ms-transform-origin: 50% 50%;
		    transform-origin: 50% 50%;
		    margin-left: -2px;
		    background-color: red;
		}
		
		.navbar-toggle.x.collapsed .icon-bar:nth-of-type(1) {
		    -webkit-transform: rotate(0);
		    -ms-transform: rotate(0);
		    transform: rotate(0);
		    margin-left: 0px;
		    margin-top: 0px;
		    background-color: blue;
		}
		
		.navbar-toggle.x.collapsed .icon-bar:nth-of-type(2) {
		    opacity: 1;
		    filter: alpha(opacity=100);
		    background-color: black;
		}
		
		.navbar-toggle.x.collapsed .icon-bar:nth-of-type(3) {
		    -webkit-transform: rotate(0);
		    -ms-transform: rotate(0);
		    transform: rotate(0);
		    margin-left: 0px;
		    background-color: red;
		}
		/* Animation toggle end */
		
		.email {
		    margin-right: 4px;
		    letter-spacing: 1px;
		    font-family: monospace;
		}
		
		@-webkit-keyframes zoom {
		    from {
		        -webkit-transform: scale(1, 1);
		    }
		    to {
		        -webkit-transform: scale(1.5, 1.5);
		    }
		}
		
		.carousel-inner .item>img {
		    -webkit-animation: zoom 20s;
		    animation: zoom 20s;
		}
		
		.carousel-indicators li {
		    height: 18px;
		    width: 18px;
		    border-radius: 0px;
		    transform: rotate(45deg);
		    background-color: #d61507;
		    border-color: #2609e6;
		}
		
		.carousel-indicators .active {
		    width: 18px;
		    height: 18px;
		    margin: 0;
		    background-color: #2609e6;
		}
		
		.carousel-indicators {
		    margin-left: 0px;
		    width: 15%;
		    left: 83%;
		}
		
		h4,
		.h4 {
		    font-size: 27px;
		    font-family: monospace;
		}
		
		h6,
		.h6 {
		    font-size: 18px;
		    text-align: justify;
		    font-family: monospace;
		}
		
		h3,
		.h3 {
		    margin-bottom: 25px;
		    font-family: monospace;
		}
		
		.pannel>h3>b {
		    color: #bf0606;
		}
		
		.pannel>h3>b>center>span {
		    color: #120290;
		}
		
		.not1>h3>b {
		    color: #bf0606;
		}
		
		.not1>h3>b>center>span {
		    color: #120290;
		}
		
		.not1 .panel2 {
		    box-shadow: 3px 3px 6px darkgrey;
		    margin-top: 2px;
		}
		
		.panel-heading>span {
		    color: red;
		}
		
		.marq>marquee {
		    height: 306px;
		    padding: 17px;
		}
		
		.marq>label>h5>p {
		    font-size: 10px;
		}
		
		.marq>label>h5>a {
		    font-size: 15px;
		    letter-spacing: 1px;
		}
		
		.marq>button {
		    height: 26px;
		    width: 26%;
		    padding: 0px;
		    margin: 13px;
		    margin-bottom: 43px;
		    background-color: #1017e0;
		    color: white;
		}
		
		.marq>button>a {
		    color: white;
		}
		
		.marq>button:hover {
		    background-color: #d61507;
		    color: white;
		}
		
		.btn {
		    border-radius: 0px;
		}
		
		.marq>button:focus {
		    background-color: red;
		    color: white;
		    border: 0px;
		    border-radius: 0px;
		}
		
		a {
		    text-decoration: none !important;
		    letter-spacing: 1px;
		}
		
		h4,
		.h4 {
		    font-size: 20px;
		    text-align: center;
		    font-family: monospace;
		}
		
		.pannel .buttonn>h4>a {
		    color: #fcf8e3;
		    text-align: center;
		}
		
		.pannel .buttonn>h4>a:focus {
		    color: #fcf8e3;
		}
		
		.buttonn {
		    background-image: url("image/download (12).jpg");
		    background-position: center;
		    height: 91px;
		    border-radius: 0;
		    border: 0px solid red;
		    border-top-width: 7px;
		    border-top-color: #bf1515;
		    padding: 0;
		    margin-left: 58px;
		    width: 205px;
		    padding: 20px;
		    margin-top: 30px;
		    box-shadow: 5px 5px 5px darkslategrey;
		}
		
		.pannel .buttonn>h4>a:hover {
		    background-color: transparent !important;
		}
		
		.pannel .course-btn>button {
		    margin-top: 47px;
		    margin-left: 361px;
		    background-color: #2534bf;
		    color: white;
		    border: 0;
		    border-radius: 0px;
		}
		
		.pannel .course-btn>button>a {
		    color: white !important;
		}
		
		.pannel>h3 {
		    margin-top: 54px;
		}
		
		.pannel .course-btn>button:hover {
		    background-color: red;
		    color: white;
		}
		
		.pannel .course-btn>button:focus {
		    background-color: red;
		    color: white;
		}
		
		.anno {
		    box-shadow: 8px 8px 9px darkgrey;
		    margin-bottom: 10px;
		    padding: 0px;
		    height: 571px;
		    font-family: monospace;
		}
		
		.anno .paragrap {
		    font-size: 18px;
		}
		
		.anno>p {
		    color: #01006a;
		    margin-top: 10px;
		    margin-bottom: 15px;
		    font-size: 15px;
		    padding: 5px;
		}
		
		.anno>h4 {
		    font-size: 15px;
		    color: black;
		    text-align: inherit;
		    padding: 6px;
		}
		
		.anno>h4>i {
		    color: red;
		}
		
		.anno .form-group {
		    background-color: #01006a;
		    color: white;
		}
		
		.anno .form-group:hover {
		    background-color: red;
		}
		
		.not2 .container>center>h3>b {
		    color: #bf0606;
		}
		
		.not2 .container>center>h3>b>span {
		    color: #120290;
		}
		
		.not2 .container>center>h3 {
		    margin-top: 25px;
		}
		
		.not1>h3 {
		    margin-top: 54px;
		}
		
		.not1 .panel2 {
		    margin-top: 54px;
		    font-family: monospace;
		}
		/*Footer part Start*/
		
		.lastpart {
		    background-color: #0e0354;
		    padding-top: 20px;
		    padding-bottom: 20px;
		    margin-top: 20px;
		}
		
		.lastpart1>h3 {
		    color: white;
		    font-size: 20px;
		    margin-bottom: 16px;
		    font-family: monospace;
		}
		
		.lastpart1>hr {
		    width: 20%;
		    margin-left: 0;
		    padding: 7px;
		}
		
		.lastpart1>a {
		    color: white;
		    font-size: 17px;
		    font-family: monospace;
		}
		
		.lastpart1>a:hover {
		    color: red;
		}
		
		.lastpart1>h5 {
		    color: white;
		    font-size: 17px;
		    letter-spacing: 1px;
		    font-family: monospace;
		}
		
		.lastpart1>h5>i {
		    color: red;
		    font-size: 17px;
		}
		
		.lastpart1>span {
		    color: white;
		    font-size: 17px;
		    letter-spacing: 1px;
		    font-family: monospace;
		}
		
		.lastpart1>span>i {
		    color: red;
		    font-size: 17px;
		}
		
		.lastpart1 .design {
		    border: 1px solid rgb(75, 180, 221);
		    padding: 14px 19px 14px;
		    font-size: 16px;
		    color: #1017e0;
		}
		
		.lastpart1 .design>i {
		    margin-top: 38px;
		}
		
		.lastpart1 .design1 {
		    color: #00aced;
		    border: 1px solid #00aced;
		    padding: 14px 16px 14px;
		    font-size: 16px;
		    margin-left: 10px
		}
		
		.lastpart1 .design2 {
		    color: #f88400;
		    border: 1px solid #00aced;
		    padding: 14px 16px 14px;
		    font-size: 16px;
		    margin-left: 10px
		}
		
		.lastpart1 .design3 {
		    color: white;
		    border: 1px solid #00aced;
		    padding: 14px 16px 14px;
		    font-size: 16px;
		    margin-left: 10px
		}
		
		.lastpart1 .design4 {
		    color: rgba(247, 71, 71, 0.911);
		    border: 1px solid #00aced;
		    padding: 14px 17px 14px;
		    font-size: 16px;
		    margin-left: 10px
		}
		
		.mkl {
		    margin: 16px;
		    width: 1100px;
		    margin-left: 104px;
		    font-family: monospace;
		}
		
		.mkl2 {
		    color: white;
		    margin-left: 101px;
		    font-family: monospace;
		}
		
		.mkl3 {
		    color: white;
		    margin-right: 111px;
		    font-family: monospace;
		}
		/*Footer part End*/
		/* course page start */
		
		.buttonn5>h4 {
		    margin-top: 0pc;
		    font-size: 18px;
		}
		
		.buttonn5 {
		    padding: 14px !important;
		    padding-top: 5px;
		}
		
		.buttonn6 {
		    font-size: 18px;
		    padding-top: 5px;
		}
		/* course page end */
		/* Testimonial start */
		
		.testimonial-head .container>h3>b>center {
		    color: #bf0606;
		}
		
		.testimonial-head .container>h3 {
		    margin-bottom: 25px;
		    margin-top: 43px;
		}
		
		.testimonial-head .container>center>button {
		    color: white;
		    background-color: #0a0a54;
		}
		
		.testimonial-head .container>center>button>a {
		    color: white;
		}
		
		.testimonial-head .container>center>button:hover {
		    color: white;
		    background-color: red;
		}
		
		.nav-tabs>li.active>a,
		.nav-tabs>li.active>a:hover,
		.nav-tabs>li.active>a:focus {
		    color: #fcf8e3;
		    cursor: default;
		    background-color: #d61507b5;
		    border: 1px solid #ddd;
		    border-bottom-color: transparent;
		}
		
		.testimonial {
		    background-color: white;
		    text-align: center;
		    margin-top: 20px;
		    box-shadow: 10px 10px 20px -8px;
		}
		
		.testimonial img {
		    width: 80px;
		    height: 80px;
		    border-radius: 100px;
		}
		
		.testimonial h4 {
		    font-size: 17px;
		    font-weight: 600;
		    color: #01006a;
		}
		
		.testimonial h5 {
		    font-size: 13px;
		    font-weight: 550;
		    color: red;
		}
		
		.testimonial p {
		    letter-spacing: 1px;
		    color: black;
		    font-size: 14px;
		    font-family: monospace;
		}
		
		.testimonial p i {
		    left: 0px;
		}
		
		.testimonial>center>button {
		    color: white;
		    background-color: #0a0a54;
		}
		
		.testimonial>center>button:hover {
		    color: white;
		    background-color: red;
		}
		
		#two>center>button {
		    color: white;
		    background-color: #0a0a54;
		}
		
		#two>center>button:hover {
		    color: white;
		    background-color: red;
		}
		
		.height-testimonial {
		    height: 362px;
		}
		/* Testimonial End*/
		/*   Multiple carosoul start  */
		
		.MultiCarousel {
		    float: left;
		    overflow: hidden;
		    padding: 15px;
		    width: 100%;
		    position: relative;
		}
		
		.MultiCarousel .MultiCarousel-inner {
		    transition: 1s ease all;
		    float: left;
		}
		
		.MultiCarousel .MultiCarousel-inner .item {
		    float: left;
		}
		
		.MultiCarousel .MultiCarousel-inner .item>div {
		    padding: 10px;
		}
		
		.MultiCarousel .leftLst,
		.MultiCarousel .rightLst {
		    position: absolute;
		    border-radius: 0%;
		    top: calc(50% - 20px);
		}
		
		.MultiCarousel .leftLst {
		    left: 0;
		}
		
		.MultiCarousel .rightLst {
		    right: 0;
		}
		
		.MultiCarousel .leftLst.over,
		.MultiCarousel .rightLst.over {
		    pointer-events: none;
		    background: #e81515;
		}
		
		.multicarousel-btn {
		    width: 3px;
		}
		
		.multicarousel-btn>i {
		    margin-left: -6px;
		}
		/*   Multiple carosoul End  */
		/*  Counter Start */
		
		.MWD1 {
		    color: white;
		    font-size: 22px;
		    margin-top: 76px;
		    font-family: monospace;
		}
		
		.counter {
		    background-image: url("image/download (16).jpg");
		    background-repeat: no-repeat;
		    background-position: fixed;
		    background-size: cover;
		    height: 230px;
		}
		/*  Counter End */
		/* contact us start */
		
		.capcha {
		    border: 1px solid gray;
		    padding: 5px 20px 5px;
		    background-color: #a9a9a98a;
		    font-family: monospace;
		}
		
		.contact {
		    padding: 0px;
		}
		
		.contact0 {
		    text-align: center;
		    background-image: url('image/Untitled-1.png');
		    background-repeat: no-repeat;
		    background-attachment: fixed;
		    background-size: 100% 100%;
		    height: 192px;
		    letter-spacing: 1px;
		    color: white;
		    font-family: monospace;
		}
		
		.contact10 {
		    text-align: center;
		    background-image: url('image/hhhhhh.jpg');
		    background-repeat: no-repeat;
		    background-attachment: fixed;
		    background-size: 100% 100%;
		    height: 192px;
		    letter-spacing: 1px;
		    color: white;
		    font-family: monospace;
		}
		
		.contact20 {
		    text-align: center;
		    background-image: url('image/jjjjjjjjjjjj.jpg');
		    background-repeat: no-repeat;
		    background-attachment: fixed;
		    background-size: 100% 100%;
		    height: 192px;
		    letter-spacing: 1px;
		    color: white;
		    font-family: monospace;
		}
		
		.contact20 h2 {
		    font-size: 37px !important;
		    margin-top: 0px;
		    padding-top: 68px;
		    padding-bottom: 71px;
		}
		
		.contact0>h2 {
		    font-size: 37px !important;
		    margin-top: 0px;
		    padding-top: 68px;
		    padding-bottom: 71px;
		}
		
		.contact10 h2 {
		    font-size: 37px !important;
		    margin-top: 0px;
		    padding-top: 68px;
		    padding-bottom: 71px;
		}
		
		.contact1 {
		    margin-top: 20px;
		    padding: 13px 13px 13px;
		    border: 1px solid #80808054;
		    background-color: #a9a9a924;
		}
		
		.maps {
		    margin-top: 20px;
		    padding: 13px 13px 13px;
		}
		
		.contact1 .form-group>button {
		    width: 100%;
		    color: white;
		    background-color: #0000ffa8;
		    border: none;
		    border-radius: 0px;
		}
		
		.maps>h5 {
		    color: black;
		    font-size: 17px;
		    letter-spacing: 1px;
		    font-family: monospace;
		}
		
		.maps>h5>i {
		    color: red;
		    font-size: 17px
		}
		
		.maps>span {
		    color: black;
		    font-size: 17px;
		    font-family: monospace;
		}
		
		.maps>span>i {
		    color: red;
		    font-size: 17px;
		}
		/* contact us ends */
		/* CAREER PAGE START */
		
		.career {
		    background-image: url("image/careercac..jpg");
		    text-align: center;
		    background-repeat: no-repeat;
		    background-attachment: scroll;
		    background-size: cover;
		    height: 192px;
		    letter-spacing: 1px;
		    color: white;
		    padding-top: 84px;
		    font-family: monospace;
		}
		
		.career>h2 {
		    margin-top: -9px;
		}
		
		.career2 {
		    text-align: center;
		    font-family: monospace;
		}
		
		.career2>h2>span {
		    color: blue;
		    font-family: monospace;
		}
		
		.career2 hr {
		    border: 1px solid #E74C3C;
		    width: 12%;
		    margin-top: 15px;
		    margin-bottom: 30px;
		}
		
		.career3 {
		    letter-spacing: 1px;
		    text-align: justify;
		    font-size: 16px;
		    font-family: monospace;
		}
		
		.rowSection .container {
		    margin-top: 20PX;
		    margin-bottom: 20PX;
		}
		
		.rowSectionTwo .panel {
		    border: 1px solid #06f;
		    border-radius: 0px;
		}
		
		.rowSectionTwo .panel-heading {
		    background-color: #06f;
		    color: white;
		    text-align: center;
		    border-radius: 0px;
		    font-family: monospace;
		}
		
		.panel-body {
		    padding: 15px;
		    font-family: monospace;
		}
		
		.section2 {
		    margin-top: 0px;
		    margin-bottom: 20px;
		    border: 1px solid #06f;
		    padding: 20px;
		}
		
		.section2 .form-group>label {
		    color: #1574ea;
		    font-family: monospace;
		}
		/* CAREER PAGE END */
		/* about page start */
		
		.contact0>h2 {
		    font-size: 42px;
		}
		
		.contact10 h2 {
		    font-size: 42px;
		}
		
		.contact20 h2 {
		    font-size: 42px;
		}
		
		.about>h5 {
		    text-align: justify;
		    letter-spacing: 1px;
		    font-size: 19px;
		}
		
		.about {
		    text-align: center;
		    font-family: monospace;
		}
		
		.about>h2 {
		    color: black;
		}
		
		.about>h2>span {
		    color: blue;
		    font-family: monospace;
		}
		
		.about hr {
		    border: 1px solid #E74C3C;
		    width: 12%;
		    margin-top: 15px;
		    margin-bottom: 30px;
		}
		
		.about2 {
		    margin-top: 20px;
		}
		/* about page ends */
		/* mission & vission page start */
		
		.mission {
		    margin-top: 88px;
		}
		/* mission & vission page end */
		/* Admission page start */
		
		.admission {
		    border: 1px solid #80808075;
		    margin-top: 20px;
		    margin-bottom: 20px;
		    padding: 20px 20px 20px;
		    color: blue;
		    font-family: monospace;
		}
		/* Admission page end*/
		
		.table-responsive {
		    font-family: monospace;
		}
		
		.btn1>a {
		    color: white;
		}
		/*  pay section start */
		
		.qrcode>a {
		    font-size: 172px;
		    padding: 48px 119px 48px;
		    color: black;
		}
		
		.panel-primary>.panel-heading+.panel-collapse>.panel-body {
		    border-top-color: #428bca;
		    background-color: #a9a9a954;
		}
		
		.advnpaneelbtn>button {
		    background-color: #0000ff91;
		    color: white;
		}
		
		.pay1 {
		    margin-bottom: 20px;
		}
		/* pay section ends */
		
		.table>tbody>tr>td>a>i {
		    color: red;
		    font-size: 24px;
		}
		
		.table>thead {
		    font-size: 23px;
		    color: blue;
		}
		/* Our Team page start */
		
		.team>img {
		    position: absolute;
		    margin-top: -157px;
		    margin-left: 55px;
		    border: 4px solid #126d9a;
		    height: 144px;
		    width: 51%;
		}
		
		.team .img2 {
		    border: 4px solid #f17310;
		}
		
		.team .img3 {
		    border: 4px solid #06e28d;
		}
		
		.team .img4 {
		    border: 4PX solid #b37305;
		}
		
		.team .hd1 {
		    background-color: #f17310;
		}
		
		.team .hd2 {
		    background-color: #06e28d;
		}
		
		.team .hd3 {
		    background-color: #b37305;
		}
		
		.team {
		    box-shadow: 0px 10px 13px;
		    margin-top: 112px;
		    padding-top: 82px;
		    margin-bottom: 40px;
		}
		
		.team>h3 {
		    margin-bottom: 0px;
		    color: #eee;
		    margin-top: -5px;
		    padding: 6px 10px 6px;
		    font-size: 15px;
		    background-color: #1977a7;
		    text-align: center;
		    font-weight: 800;
		    padding-top: -7px;
		    margin-right: 30px;
		    margin-left: 30px;
		    border-radius: 10px;
		}
		
		.team>h5 {
		    color: #ff2f00;
		    font-weight: 600;
		    padding: 10px 10px 10px;
		    text-align: center;
		    padding-bottom: 18px;
		}
		/* our team page ends*/
		
		.body {
		    font-size: 12px !important;
		}
		
		.gallery {
		    margin-bottom: 20px;
		}
		/* gallery page starts */
		
		figure.snip0016 {
		    font-family: 'Raleway', Arial, sans-serif;
		    color: #fff;
		    position: relative;
		    overflow: hidden;
		    margin: 10px;
		    width: 100%;
		    background: rgb(0 0 0 / 86%);
		    text-align: left;
		    box-shadow: 5px 5px 5px grey;
		}
		
		figure.snip0016 * {
		    -webkit-box-sizing: border-box;
		    box-sizing: border-box;
		}
		
		figure.snip0016 img {
		    max-width: 100%;
		    opacity: 1;
		    width: 100%;
		    -webkit-transition: opacity 0.35s;
		    transition: opacity 0.35s;
		}
		
		figure.snip0016 figcaption {
		    position: absolute;
		    bottom: 0;
		    left: 0;
		    padding: 76px 3em;
		    width: 100%;
		}
		
		figure.snip0016 figcaption::before {
		    position: absolute;
		    top: 30px;
		    right: 30px;
		    bottom: 30px;
		    left: 100%;
		    border-left: 4px solid rgba(255, 255, 255, 0.8);
		    content: '';
		    opacity: 0;
		    background-color: rgba(255, 255, 255, 0.5);
		    -webkit-transition: all 0.5s;
		    transition: all 0.5s;
		    -webkit-transition-delay: 0.6s;
		    transition-delay: 0.6s;
		}
		
		figure.snip0016 h2,
		figure.snip0016 p {
		    margin: 0 0 5px;
		    opacity: 0;
		    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
		    transition: opacity 0.35s, -webkit-transform 0.35s, -moz-transform 0.35s, -o-transform 0.35s, transform 0.35s;
		}
		
		figure.snip0016 h2 {
		    font-weight: 300;
		    -webkit-transform: translate3d(30%, 0%, 0);
		    transform: translate3d(30%, 0%, 0);
		    -webkit-transition-delay: 0.2s;
		    transition-delay: 0.3s;
		    font-size: 24px;
		    padding-top: 30px;
		}
		
		figure.snip0016:hover img {
		    opacity: 0.5;
		}
		
		figure.snip0016:hover figcaption h2 {
		    opacity: 1;
		    -webkit-transform: translate3d(0%, 0%, 0);
		    transform: translate3d(0%, 0%, 0);
		    -webkit-transition-delay: 0.4s;
		    transition-delay: 0.4s;
		    font-size: 24px;
		    padding-top: 30px;
		}
		
		.gallery2 {
		    box-shadow: 5px 5px 5px;
		}
		/* gallery page ends */
		
		@media(max-width:768px) {
		    .head-section2 {
		        display: none;
		    }
		    .logo {
		        display: none;
		    }
		    .head-section1 {
		        display: none;
		    }
		    .navbar-header {
		        background-color: white !important;
		    }
		    .small-section {
		        display: block;
		    }
		    .head-section {
		        background-image: linear-gradient(to right, #d61507, #1017e0);
		        height: 47px;
		        z-index: 1;
		        text-align: center;
		        color: white;
		    }
		    .navbar-brand>img {
		        width: 90%;
		    }
		    .navbar-brand {
		        display: block;
		        margin-top: -65px;
		    }
		    .carousel-inner .item>img {
		        width: 100%;
		        height: 193px;
		    }
		    .small-section1>span>i {
		        letter-spacing: 2px;
		    }
		    .carousel-indicators {
		        margin-left: 28px;
		    }
		    .carousel-indicators {
		        margin-left: 0px;
		        width: 39%;
		        left: 59%;
		    }
		    .navbar-default .navbar-toggle:hover,
		    .navbar-default .navbar-toggle:focus {
		        background-color: #ffffff;
		    }
		    .buttonn2 {
		        margin-left: 4px;
		    }
		    .buttonn3 {
		        margin-left: 4px;
		    }
		    .buttonn5 {
		        margin-left: 4px;
		    }
		    .buttonn6 {
		        margin-left: 4px;
		    }
		    .pannel>button {
		        margin-left: 164px;
		    }
		    .anno {
		        width: 100%;
		        margin-bottom: 30px;
		    }
		    .counter {
		        height: 413px;
		    }
		    .mkl {
		        width: 388px;
		        margin-left: 16px;
		        margin: 27px 16px 24px;
		    }
		    .mkl2 {
		        margin-left: 43px;
		    }
		    .mkl3 {
		        margin-right: 163px;
		    }
		    .pannel .course-btn>button {
		        margin-left: 149px;
		    }
		    .map-responsive>iframe {
		        width: 101%;
		    }
		    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
		    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
		        color: #fcf8e3;
		        background-color: transparent;
		    }
		    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
		        color: #fcf8e3;
		    }
		    .navbar-nav>li>.dropdown-menu {
		        width: 100%;
		    }
		    .team>img {
		        margin-left: 126px;
		        height: 144px;
		        width: 34%;
		    }
		}
		
		@media(max-width:992px) {
		    .head-section2 {
		        margin-top: -60px;
		    }
		}
		/*ADMIN LOGIN PAGE START*/